Alokai

SapccApiCreateOrgCustomerRequest

Request parameters for createOrgCustomer operation in SapccApi. SapccApiCreateOrgCustomerRequest

interface SapccApiCreateOrgCustomerRequest {
	readonly baseSiteId: string;
	readonly fields?: string;
	readonly orgCustomerCreation: OrgCustomerCreation;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiCreateOrgCustomer
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiCreateOrgCustomer
orgCustomerCreationRequiredOrgCustomerCreation{OrgCustomerCreation} SapccApiCreateOrgCustomer
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiCreateOrgCustomer

Referenced Types

On this page